/* header (only) css */
.header-nav {
	background: #00264c;
}
.logo-header img {
	margin-top: 8px;
	margin-bottom: 12px;
	border: 0;
	max-width: 100%;
	height: 50px; /* can only be 65 or 50 */
	padding-left: 15px;
}
/* footer (only) css */
.footer hr {
	width: 100%; 
	margin-top: 28px;
	margin-bottom: 0;
	clear: both;
	border-style: inset;
  border-width: 1px;
	border-color: rgba(153, 153, 153, 0.9)
}
@media only screen and (max-width:490px) {
  .footer hr {
    /*margin-top: 60px;*/
		margin-top: 50px;
  }
}
.footer {
	font-family: 'Source Sans Pro',sans-serif;
	font-size: 12px;
	background: #00264c;
	border-top: 1px solid #E5E5E5;
	padding-left: 15px;
  padding-right: 15px;
	border-bottom: 3px solid #00264c;
}
.footer:before, .footer:after {
  content: " ";
  display: table;
}
.footer:after {
  clear: both;
}
.footer ul {
  padding-left: 0;
  list-style: none;
	padding-top: 14px;
}
.footer li {
  float: left;
  padding-right: 2px;
  padding-left: 5px;
}
.footer li a {
  padding: 5px 0px 1px;
  color: #ffffff;
  float: left;
  text-decoration: none;
	font-weight: normal;
}
.footer li:first-of-type {
  padding-left: 0px;
}
.footer li:after {
  content: "|";
  color: #ffffff;
  float: left;
  padding-top: 5px;
  padding-left: 7px;
}
.footer li:last-child:after {
  content: "";
}
/* only needed on pages with fixed width content, otherwise comment out */
.banner-bg {
	background: #00264c;
	width: 100%;
}
.banner-bg .logo-header img, .banner-bg .footer {
	padding-left: 0;
  padding-right: 0;
}
.banner-logo {
	background: #00264c url(../images/banner.jpg) 142px 0px no-repeat;
}
.banner-bg .footer {
	border-color: #00264c;
}
@media (min-width: 576px) {
	.container {
    max-width: 100%;
  }
}
@media (min-width: 768px) {
  .container {
    max-width: 750px;
  }
}
@media (min-width: 992px) {
  .container {
    max-width: 970px;
  }
}
@media (min-width: 1200px) {
  .container {
		max-width: 1170px;
  }
}
/* Styles used only on application pages NOT linked to Drupal */
#usgstitle {
	background-color: #000000; 
	color: #ffffff;
	font-size: 1.25rem;
	padding-top: 8px;
	padding-bottom: 5px;
}
/* =============STANDARD CONTENT===============*/
body#home a#menu-home,
body#bmrk a#menu-res,
body#bmrk a#menu-bmrk,
body#mmth a#menu-res,
body#mmth a#menu-mmth,
body#msum a#menu-res,
body#msum a#menu-msum,
body#rimp a#menu-res,
body#rimp a#menu-rimp,
body#gulkana a#menu-glc,
body#gulkana a#menu-gulkana,
body#lemoncrk a#menu-glc,
body#lemoncrk a#menu-lemoncrk,
body#scascade a#menu-glc,
body#scascade a#menu-scascade,
body#sperry a#menu-glc,
body#sperry a#menu-sperry,
body#wolverine a#menu-glc,
body#wolverine a#menu-wolverine,
body#brps a#menu-glc,
body#brps a#menu-brps,
body#colm a#menu-glc,
body#colm a#menu-colm,
body#hub a#menu-glc,
body#hub a#menu-hub,
body#mbbm a#menu-data,
body#mbbm a#menu-mbbm,
body#mbot a#menu-data,
body#mbot a#menu-mbot,
body#gpr a#menu-data,
body#gpr a#menu-gpr,
body#resr a#menu-resources
{
  text-decoration: none;
	color: #66b3ff;
	border-color: #66b3ff;
}
p.item-list {
  margin-top: 0.125rem;
  margin-bottom: 0.25rem;
}
/* Bootstrap customization */
body, main {
	font-family: 'Source Sans Pro',sans-serif;
	font-size: 14px;
  line-height: 1.42857;
  color: #333333;
}
a:focus {
  outline: 0;
	text-decoration: none;
}
a {
  color: #1d5aab;
}
a:hover {
  color: #1a5199;
}
h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
	margin-top: 0.85714rem;
	margin-bottom: 0.375rem;
	line-height: 1.42857;
}
h1, .h1 {
  font-size: 2.25rem;
	line-height: 1.1;
	margin-top: 1.1875rem;
	margin-bottom: 0.375rem;
}
h3, .h3 {
  font-size: 1.75rem;
}
h4, .h4 {
  font-size: 1.42857rem;
}
h5, .h5 {
  font-size: 1.28571rem;
	margin-bottom: 0;
	text-decoration: underline;
}
.lead {
  font-size: 1.125rem;
}
.img-thumbnail {
	margin-bottom: 0.25rem;
}
.img-thumbnail .caption {
	font-size: 0.75rem;
	text-align: center;
	line-height: 1.1;
	padding-top: 0.25rem;
}
.dropdown-toggle::after {
  vertical-align: 0.025em;
  border-top: 0.5em solid;
  border-right: 0.4em solid transparent;
  border-left: 0.4em solid transparent;
}
.dropdown-menu {
	padding: 0.125rem 0.625rem 0.50rem;
	background-color: #404040;
}
.dropdown-divider {
	margin-bottom: 0;
	max-width: 204px;
}
.dropdown-item {
	display: inline-block;
	width: inherit;
	padding: 0.0625rem 0.25rem 0.05rem;
	color: #ffffff;
	border-top: 1px solid transparent;
	border-bottom: 1px solid transparent;
	margin-top: 0.3125rem;
}
.dropdown-item:hover, .dropdown-item:focus {
  color: #99ccff;
  background-color: transparent;
	border-color: #99ccff;
}
.dropdown-header {
	padding: 0;
	color: #ffffff;
	text-align: left;
	margin-top: 0.25rem;
}
.nav-link {
  display: inline-block;
  color: #ffffff;
	border-top: 1px solid transparent;
	border-bottom: 1px solid transparent;
}
.navbar-expand-md .navbar-nav .nav-link {
	padding: 0.0625rem 0.25rem 0.05rem;
}
.nav-link:focus {
	border-color: transparent;
	color: #ffffff;
}
.nav-link:hover {
	border-color: #99ccff;
	color: #99ccff;
}
.navbar {
	padding-top: 0.42857rem;
	background-color: #404040;
	font-size: 1rem;
}
.navbar-toggler {
	border-color: #ffffff;
}
.navbar-toggler:hover {
	border-color: #99ccff;
}
.navbar-toggler:hover, .navbar-toggler:focus {
  outline: 0;
}
.navbar-toggler-icon {
	background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3e%3cpath stroke='rgba(255, 255, 255, 0.9)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}
.navbar-toggler:hover .navbar-toggler-icon {
	background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3e%3cpath stroke='rgba(128, 204, 255, 0.9)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}
.nav-tabs {
	border-bottom: 1px solid #999999;
}
.nav-tabs .nav-link {
	border-color: #999999;
	color: #999999;
	margin-right: 0.25rem;
	font-size: 1rem;
	font-weight: bold;
}
.nav-tabs .nav-link:hover, .nav-tabs .nav-link:focus {
	border-color: #1d5aab #1d5aab #999999;
	color: #1d5aab;
}
.nav-tabs .nav-link.active,
.nav-tabs .nav-item.show .nav-link {
	color: #000000;
  border-color: #999999 #999999 #ffffff;
}
.card {
  border: none;
	margin-bottom: 0.625rem;
}
.card-body {
  padding: 0.375rem 0.5rem 0;
	border: 1px solid #999999;
	border-top: none;
	-webkit-box-shadow: 3px 3px 5px 0px rgba(102,102,102,1);
	-moz-box-shadow: 3px 3px 5px 0px rgba(102,102,102,1);
	box-shadow: 3px 3px 5px 0px rgba(102,102,102,1);
}
.card-header {
	padding: 0.50rem 0 0.125rem;
	background-color: transparent;
	border: none;
	font-size: 1.42857rem;
	line-height: 1.1;
	cursor: pointer;
	color: #1d5aab;
}
.card-header:hover {
	text-decoration: underline;
	color: #1a5199;
}
/* Switches from nav-tabs to cards on small screens */
#glaciertabs .nav-tabs {
  display: none;
}
@media(min-width:768px) {
  #glaciertabs .nav-tabs {
    display: flex;
  }
  #glaciertabs .card .card-header {
    display: none;
  }  
  #glaciertabs .card .collapse{
		display: block;
  }
}
@media(max-width:767px){
  #glaciertabs .tab-pane {
    display: block !important;
    opacity: 1;
  }
}
.carousel {
	border: 1px solid #cccccc;
}
.carousel-indicators {
  bottom: -15px;
}
.carousel-caption {
	bottom: 0;
	line-height: 1.1;
}